@charset "gb2312";
/* CSS Document */
body{ 
    margin: 0px; padding: 0px; font-size: 12px; font-family: ËÎÌå, serif; color: #000400; background: #f8f8f8 url(../images/body_bg.jpg) center top no-repeat;
}
div { 
    margin:0px; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-right-width: 0px;
    padding-right: 0px; padding-left: 0px; padding-bottom: 0px; padding-top: 0px; 
}
form { 
    margin:0px; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-right-width: 0px;
    padding-right: 0px; padding-left: 0px; padding-bottom: 0px; padding-top: 0px; 
}
ul{ 
    margin:0px; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-right-width: 0px;
    padding-right: 0px; padding-left: 0px; padding-bottom: 0px; padding-top: 0px; 
}
li { 
    list-style:none; 
}
p {
  margin: 0px; padding: 0px;
}
img {
    margin:0px; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-right-width: 0px;
    padding-right: 0px; padding-left: 0px; padding-bottom: 0px; padding-top: 0px; 
}
select {
    font-size:12px; vertical-align:middle;
}
input {
	font-size:12px; vertical-align:middle;
}
H1 {
	margin:0px; font-weight:normal;  
}
H2 {
	margin:0px; font-weight:normal;  
}
h3 { 
    font-size: 12px; font-weight: bold;
}
.clear{ 
    clear: both;
}
A:link { 
    color: #000400; text-decoration: none;
}
A:visited { 
	color: #000400; text-decoration: none; 
}
A:hover { 
	color: #ff0000; text-decoration: none;
}
A:active {
    color: #ff0000; 
}




.m_top { margin-top: 10px;}
.f14{ font-size: 14px;}
.red { color: #fd0000;}


.header { 
   margin: 0px auto; width: 990px; overflow: hidden;
}
.header .logo { 
   margin: 0px auto; width: 960px; height: 111px; overflow: hidden;
}
.header .nav { 
   margin: 0px auto; width: 920px; height: 39px; padding: 0px 20px; line-height: 39px; background-image: url(../images/nav_bg.jpg); overflow: hidden;
}
.header .nav ul li { 
   float: left; width: 102px; text-align: center; font-size: 14px; font-weight: bold; 
   background: url(../images/nav_li_bg.jpg) right no-repeat; overflow: hidden;
}
.header .nav .on { 
   float: left; width: 102px; text-align: center; font-size: 14px; font-weight: bold; 
   background: url(../images/nav_li_on_bg.jpg) no-repeat; overflow: hidden;
}
.header .nav #noboder { 
   float: left; width: 102px; text-align: center; font-size: 14px; font-weight: bold; 
   background: url(../images/nav_li_noboder_bg.jpg) right no-repeat; overflow: hidden;
}
.header .nav A:link { 
    color: #ffffff; text-decoration: none;
}
.header .nav A:visited { 
	color: #ffffff; text-decoration: none; 
}
.header .banner { 
   margin: 0px auto; width: 960px; padding: 0px 15px; margin-top: 10px; background: url(../images/main_bg.jpg) repeat-y; overflow: hidden;
}





.main { 
   margin: 0px auto; width: 950px; padding: 10px 20px; background: url(../images/main_bg.jpg) repeat-y; overflow: hidden;
}
.main .con_L{ 
   float: left; width: 222px; overflow: hidden;
}
.main .con_L .nav_L{ 
   width: 222px; overflow: hidden;
}
.main .con_L .nav_L .title{ 
   width: 202px; height: 35px; line-height: 35px; font-size: 14px; font-weight: bold; color: #004882; padding-left: 20px;
   background-image: url(../images/L_title_bg.jpg); overflow: hidden;
}
.main .con_L .nav_L .content{ 
   width: 218px; border: #cdcdcd 1px solid; border-top: none; border-bottom: none; padding: 1px 1px; 
   background: #f1f1ef url(../images/L_content_bg.jpg) repeat-x; overflow: hidden;
}
.main .con_L .nav_L .content .nav_box{ 
   margin: 0px auto; width: 180px; margin-top: 10px; overflow: hidden;
}
.main .con_L .nav_L .content .nav_box ul li{ 
   margin: 0px auto; width: 135px; height: 27px; line-height: 27px; margin-top: 5px; padding-left: 45px;
   background-image: url(../images/nav_L_li_bg.jpg); overflow: hidden;
}

.main .con_L .nav_L .content .hz{ 
   margin: 0px auto; width: 211px; margin-top: 10px; overflow: hidden;
}
.main .con_L .nav_L .content .hz .bt{ 
   margin: 0px auto; width: 200px; height: 25px; line-height: 25px; color: #5b5b5b; font-weight: bold; padding-left: 11px;
   background-image: url(../images/hz_bt_bg.jpg); overflow: hidden;
}
.main .con_L .nav_L .content .hz .nr{ 
   margin: 0px auto; width: 211px; margin-top: 5px; overflow: hidden;
}
.main .con_L .nav_L .content .hz .nr ul li{ 
   margin: 0px auto; width: 195px; height: 25px; line-height: 25px; padding-left: 16px;
   background: url(../images/li_bg.jpg) 0px 6px no-repeat; overflow: hidden;
}

.main .con_L .contact{ 
   width: 192px; height: 186px; margin-top: 10px; padding: 30px 15px 0px 15px; background-image: url(../images/contact_bg.jpg); overflow: hidden;
}
.main .con_L .contact .text{ 
   width: 192px; height: 170px; line-height: 23px; overflow: hidden;
}


.main .con_R{ 
   float: right; width: 720px; overflow: hidden;
}

.main .con_R .R_text{ 
   height: 35px; line-height: 35px; margin-left: 20px; font-size: 14px; font-weight: bold; color: #004882; overflow: hidden;
}

.main .con_R .news{ 
   float: left; width: 455px; height: 251px; overflow: hidden;
}
.main .con_R .news .title{ 
   width: 455px; height: 35px; background-image: url(../images/news_title_bg.jpg); overflow: hidden;
}
.main .con_R .news .content{ 
   width: 425px; height: 190px; padding: 13px 15px; background-image: url(../images/news_content_bg.jpg); overflow: hidden;
}
.main .con_R .news .content ul li{ 
   width: 410px; height: 28px; line-height: 28px; padding-left: 15px; 
   background: url(../images/li_bg01.jpg) 0px 12px no-repeat; overflow: hidden;
}
.main .con_R .news .content .time{ 
   float: right; overflow: hidden;
}


.main .con_R .about{ 
   float: right; width: 259px; height: 251px; overflow: hidden;
}
.main .con_R .about .title{ 
   width: 259px; height: 35px; background-image: url(../images/about_title_bg.jpg); overflow: hidden;
}
.main .con_R .about .content{ 
   width: 239px; height: 196px; line-height: 24px; padding: 10px 10px; background-image: url(../images/about_content_bg.jpg); overflow: hidden;
}



.main .con_R .pro{ 
   margin: 0px auto; width: 720px; height: 217px; margin-top: 10px; overflow: hidden;
}
.main .con_R .pro .title{ 
   margin: 0px auto; width: 720px; height: 35px; background-image: url(../images/pro_title_bg.jpg); overflow: hidden;
}
.main .con_R .pro .content{ 
   margin: 0px auto; width: 690px; height: 132px; padding: 25px 15px; background-image: url(../images/pro_content_bg.jpg); overflow: hidden;
}
.main .con_R .pro .content .scroll_table{
     margin:0px auto; height:132px; width:690px; overflow:hidden;
}
.main .con_R .pro .content .scroll_table table{
     margin:0px auto; border: 0px;
}
.main .con_R .pro .content .scroll_table table img{
     width: 165px; height: 105px; margin-left: 15px; overflow: hidden;
}
.main .con_R .pro .content .scroll_table table p{
     width: 165px; height:30px; font-size:12px; text-align: center; margin-left: 15px; line-height:30px; overflow:hidden;
	 cursor: pointer;
}




/*¶þ¼¶Ò³Ãæ*/
.main .con_R .R_title{ 
   margin: 0px auto; width: 700px; height: 35px; padding-left: 20px; line-height: 35px; font-size: 14px; font-weight: bold; color: #00477f;
   background-image: url(../images/pro_title_bg.jpg); overflow: hidden;
}
.main .con_R .R_box{ 
   margin: 0px auto; width: 718px; border: #cdcdcd 1px solid; border-bottom: none; border-top: none;
   background: #ffffff url(../images/R_box_bg.jpg) top no-repeat; overflow: hidden;
}
.main .con_R .R_box .ar_title{ 
   margin: 0px auto; width: 690px; margin-top: 15px; line-height: 30px; text-align: center; font-size: 16px; overflow: hidden;
}
.main .con_R .R_box .ar_info{ 
   margin: 0px auto; width: 690px; margin-top: 10px; height: 20px; line-height: 20px; text-align: center; overflow: hidden;
}
.main .con_R .R_box .ar_text{ 
   margin: 0px auto; width: 690px; margin-top: 10px; line-height: 2.0; overflow: hidden;
}
.main .con_R .R_box .page{ 
   margin: 0px auto; width: 690px; margin-top: 10px; line-height: 30px; text-align: center; overflow: hidden;
}

.main .con_R .R_box .hz_img{ 
   margin: 0px auto; width: 690px; margin-top: 15px; line-height: 30px; text-align: right; overflow: hidden;
}

.main .con_R .R_box .case_list{ 
   margin: 0px auto; width: 718px; overflow: hidden;
}
.main .con_R .R_box .case_list ul li{ 
   float: left; width: 170px; height: 135px; line-height: 30px; margin-top: 15px; margin-left: 50px; display: inline; overflow: hidden;
}
.main .con_R .R_box .case_list img{ 
   margin: 0px auto; width: 168px; height: 103px; border: #cccccc 1px solid; overflow: hidden;
}

.main .con_R .R_box .news_list{ 
   margin: 0px auto; width: 680px; margin-top: 15px; overflow: hidden;
}
.main .con_R .R_box .news_list ul li{ 
   width: 665px; height: 30px; line-height: 30px; padding-left: 15px;
   background: url(../images/li_bg01.jpg) 0px 12px no-repeat; overflow: hidden;
}
.main .con_R .R_box .news_list .time{ 
   float: right; overflow: hidden;
}

.main .con_R .R_box .pro_img{ 
   margin: 0px auto; width: 355px; height: 220px; border: #cccccc 1px solid; padding: 5px 5px; margin-top: 15px; overflow: hidden;
}
.main .con_R .R_box .pro_title{ 
   margin: 0px auto; width: 670px; height: 34px; line-height: 34px; padding-left: 20px; color: #ffffff; margin-top: 10px;
   background-image: url(../images/ar_pro_title.jpg); overflow: hidden;
}

.main  .con_R .R_box .ar_liuyan{ 
    margin: 0px auto; width: 710px; margin-top: 10px; padding-bottom: 300px; overflow: hidden;
}
.main  .con_R .R_box .ar_liuyan ul li{ 
    width: 710px; margin-top: 15px; padding-bottom: 10px; border-bottom: #cccccc 1px dashed; overflow: hidden;
}
.main  .con_R .R_box .ar_liuyan .ar_ly_box{ 
    margin: 0px auto; width: 690px; padding: 10px 10px; color: #000000px; line-height: 27px; overflow: hidden;
}
.main  .con_R .R_box .ar_liuyan .ar_page{ 
    margin: 0px auto; width: 690px; margin-top: 20px; text-align: center; line-height: 30px; overflow: hidden;
}
.main  .con_R .R_box .wy_liuyan{ 
    width: 510px; margin-top: 10px; line-height: 27px; color:#8f8f8f; margin-top: 30px; padding-left: 30px; padding-bottom: 200px; overflow: hidden;
}






.footer { 
   margin: 0px auto; width: 950px; text-align: center; line-height: 23px; padding: 10px 20px; 
   background: url(../images/main_bg.jpg) repeat-y; overflow: hidden;
}


